body {
	font-size: 100%;
	margin:0;
	padding:0;
	background-color: #e6f0ea;
	color:#333333;
	}

#conteneur {
	background-position: left top;
	background-repeat: repeat-y;
	margin: 0px auto;
	width: 930px;
/*	border-left: 4px solid #006633;
	border-right: 4px solid #006633;
*/	background-color: #FFFFFF;
}
#conteneur_commande {
	margin: 0px auto;
	width: 930px;
/*	border-left: 4px solid #006633;
	border-right: 4px solid #006633;
*/	background-color: #FFFFFF;
}

#entete_cont {
	margin:0 0 20px 0;
	padding:0;
	    -moz-box-shadow: 0px 6px 22px rgba(139,126,102, 0.75);
    -webkit-box-shadow: 0px 6px 22px rgba(139,126,102, 0.75);
    box-shadow: 0px 6px 22px rgba(139,126,102, 0.75);
	}

#entete_img {
	vertical-align: top;
	width: 100%;
	line-height: 0em;
}

h1 {
	}

#deux_col_cont {
	font-family: Arial,Helvetica,sans-serif;
	margin:0 auto;
	padding:0;
	width: 930px;
	}
	
#gauche {
	float:left;
	width:180px;
}

#texte {
	width: 710px;
	margin-left: 186px;
	padding-top:20px;
	margin-top:20px;
}



.img {
    border:0;
}
    
#espace_client {
	width: 710px;
	margin-left: 186px;
	background-image: url(../zimages/haut_espaceclient.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top:8px;
	}

#espace_client_titre {
	width: 710px;
	height: 100px;
}

#identite {
	background-image: url(../zimages/fond_identite.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	width: 200px;
	float: left;
	margin-left: 20px;
	height: 110px;
}
	
#passer_cde {
	width: 480px;
	margin-left: 290px;
	height: 110px;
}
	
#cde_encours {
	margin-left: 15px;
	margin-right: 15px;
}


#menu {
	padding:0;
	margin:0;
	width:180px;
		}

#menu ul {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin-left:1.1em;
	padding: 0;
	list-style-type: none;
}

p.logocivam {
	display:block;
	text-align:center;
	width:70%;
	margin-bottom:10px;
	}
.logocivam img {
	width:70%;
}
.TMaccueil {
	margin-top:0.5em;
	margin-bottom:2em;
  	color:#8B7E66;
	font-size: 0.8em;
	line-height:1.3em;
	}

.TMaccueil a {
	text-decoration: none;
  	color:#8B7E66;
	}


.TMpaniers_liste {
	padding:0;
	margin-top:0;
	font-size:0.8em;
	margin-bottom:2em;
	line-height:1.2em;
}
.TMpaniers_liste_active {
	margin-top:0;
	margin-bottom:2em;
	font-size:0.8em;
	line-height:1.2em;
  	color:#CD3700;
}
.TMpaniers_liste a {
	text-decoration: none;
  	color:#8B7E66;
}

.TMpaniers_relais {
	padding:0;
	margin-top:10px;
	margin-bottom:7px;
	font-size:0.8em;
	line-height:1.2em;
}
.TMpaniers_relais_active {
	margin-top:0;
	margin-bottom:7px;
	font-size:0.8em;
	line-height:1.2em;
  	color:#CD3700;
}
.TMpaniers_relais a {
	text-decoration: none;
  	color:#8B7E66;
}

.connect {
	width:160px;
}
.connect ul {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin-top:2em;
	margin-left:1.1em;
	padding: 0;
	list-style-type: none;
}

.TMPanier_cde {
	margin-top:10px;
 	margin-bottom:0;
 	padding:0;
	color:#333399;
	font-size:0.7em;
	line-height: 4em;
	border-top: 1px solid #6666FF;
}

.TMinscription, .TMlogin {
	padding:0;
	margin-top:0;
	margin-bottom:6px;
	font-size: 0.8em;
	line-height: 0.8em;
}

.TMinscription a, .TMlogin a {
	text-decoration: none;
	color:#8B7E66
}
	
li a:hover{
	color:#CD3700;
	outline:none;
	}
	

p {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	margin: 0;
	text-align: justify;
}

.txt_retraits {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	margin: 8px 20px 0 20px;
	text-align: justify;
}

.txt_fad {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
	margin: 0;
	text-align: right;
}

.txt_fag {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
	margin: 0;
	text-align: left;
}

.txt_centre {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
	margin: 0;
	text-align: center;
}

.txt_cde {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.6em;
	line-height: 1.4em;
	margin-left: 10px;
}

h1, h2 {
 /* titre en haut de page avec marge top négative */
	color: #2E8B57;
	font-family: "Times New Roman",Times,serif;
	line-height: 1.2em;
	font-style: italic;
	text-align: center;
	margin-bottom: 0.4em;
	margin-top:-3px;
	font-size: 1.4em;
}

h3 {
 /* identique h2 avec marge top positive */
	color: #2E8B57;
	font-family: "Times New Roman",Times,serif;
	line-height: 1.2em;
	font-style: italic;
	text-align: center;
	margin-bottom: 0.4em;
	margin-top:0.6em;
	font-size: 1.4em;
}
.titre_bleu {
	color: #333399;
}
.centrer {
	text-align: center;
}

h4 {
	color: #CC0000;
	font-family: "Times New Roman",Times,serif;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	font-size: 1em;
	line-height: 1.2em;
	margin-top: 0.7em;
	margin-bottom: 0em;
	}
	
h5 {
	color: #003399;
	font-family: "Times New Roman",Times,serif;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	font-size: 1em;
	line-height: 1.2em;
	margin-top: 0;
	margin-bottom: 5px;
	}

h6 {
	font-family: sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.4em;
	margin-left: 30px;
	margin-right: 30px;
	text-align: justify;
	margin-top: 1em;
	margin-bottom: 1em;
}

.legende {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
	margin: 0;
	text-align:justify;
}
.exposants {
	margin-top: 1em;
}
.expo_nom {
	font-weight:bold;
}
.expo_specialite {
	font-style:italic;
	}


.note {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.6em;
	line-height: 1.4em;
	margin: 3px 0 0 0;
	text-align: justify;
}

.txt_vert {
	color:#006633;
}
.txt_plus_vert {
	font-family: "Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 1.5em;
	color:#006633;
}
.txt_plus_rouge {
	font-weight: bold;
	color:#CC0000;
}
.txt_rouge {
	color:#CC0000;
}


.txt_plus {
	font-weight: bold;
	font-size: 0.9em;
}

.soustitre {
	font-weight: bold;
	font-size: 1em;
	color:#CC0000;
	margin-bottom:0.3em;
	text-align:left;
}

.ul_texte {
	margin-top: 0.3em;
}

.liste_texte {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
	margin-top: 0em;
	margin-bottom: 0.3em;
	text-align: justify;
}

.liste_expo {
	margin-top: 1em;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.7em;
	line-height: 1.2em;
	text-align:left;
}
#img {
	border:0;
}

#logo_img {
	vertical-align: top;
	float:left;
	margin-right:12px;
	padding-top:0;
	border:0;
}

#couv_guide_img {
	vertical-align: top;
	width: 100px;
	line-height: 0em;
	float:left;
	margin-top:0.5em;
	margin-right:1em;
	border:0;
}

.lien_ssfilet {
	text-decoration: none;
	color:inherit;	}
	
.lien_std{
	font-style: italic;
	color: #000000;
}
.lien{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.3em;
	font-style: italic;
	color: #CC0000;
}
.lien_guide{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
	font-style: italic;
	color: #CC0000;
}

.separation {
	height:10px;
	background-color: #CCCCCC; 
	border:0;
	padding:0;
	margin:15px 0 8px 0;
	}

#pied_page {
	background-image: url(../zimages/bande_baspage.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	clear: both;
	font-size: 0.6em;
	height: 20px;
	width: 930px;
	text-align: center;
	padding:0;
	margin:0;
}
.pied_page {
	margin-left: 90px;
	font-size: 0.6em;
	text-align: center;
	padding-top:5px;
	}
.pied_page a {
	color:#000;
	}

#pied_page_paniers {
	background-image: url(../zimages/bande_baspage_paniers.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	clear: both;
	height: 52px;
	width: 930px;
	padding:0;
	margin:0;
	}
#pied_page_cde {
	background-image: url(../zimages/bande_baspage_cde.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	clear: both;
	height: 52px;
	width: 930px;
	padding:0;
	margin:0;
	}

.pied_page_paniers {
	margin-left: 90px;
	font-size: 0.6em;
	text-align: center;
	padding-top:35px;
	}
.pied_page_paniers a {
	color:#000;
	}